Subject: Re: [PATCH v10 0/2] Expose header information to git-send-email's sendemail-validate hook

From: Junio C Hamano <[email-masked]>
Date: Mon, 01 May 2023 14:58:39 -0700

Michael Strawbridge <[email-masked]> writes:

> My appologies for taking a while to get back to this.  Here is a reroll
> with the latest suggestions from Luben.
>
> Michael Strawbridge (2):
>   send-email: refactor header generation functions
>   send-email: expose header information to git-send-email's
>     sendemail-validate hook

This round did not see any further comments.  Is everybody happy to
see us declare victory on this front and merge it down to 'next'?

The topic does not make itself a reply to previous iterations, and
the cover letter does not CC: anybody who gave reviews to earlier
rounds, so it is a bit hard to answer the above question myself,
unfortunately.  I manually picked off a few names after finding v9
and v8 from the list archive and added them to Cc: of this message.

Thanks.